/*
Theme Name: Twenty Twenty-Four Child
Version: 1.3
Template: twentytwentyfour 
*/


:root :where(.is-layout-flow) > * {
	margin: 0;
}

#metaslider-id-611, #metaslider-id-804, #metaslider-id-824, #metaslider-id-825, #metaslider-id-826, #metaslider-id-831 {
	width: 100%;
	max-width: 600px;
	margin: auto;
}
#metaslider-id-611 img, #metaslider-id-804 img, #metaslider-id-824 img, #metaslider-id-825 img, #metaslider-id-826 img, #metaslider-id-831 img {
	width: 100%;
}
.wp-block-columns.are-vertically-aligned-center.is-layout-flex.wp-container-core-columns-is-layout-99355c7d.wp-block-columns-is-layout-flex {
	display: none;
}
.wp-block-columns.are-vertically-aligned-center.is-layout-flex.wp-container-core-columns-is-layout-2557f17e.wp-block-columns-is-layout-flex {
	display: none;
}
.wp-block-group.alignwide.is-layout-grid.wp-container-core-group-is-layout-25741a07.wp-block-group-is-layout-grid {
	display: none;
	}
.wp-block-group.is-vertical.is-content-justification-center.is-nowrap.is-layout-flex.wp-container-core-group-is-layout-a1946621.wp-block-group-is-layout-flex {
	display: none;
	}
/*共通　トップ*/
.wp-block-group.is-content-justification-right.is-nowrap.is-layout-flex.wp-container-core-group-is-layout-f1c355a0.wp-block-group-is-layout-flex {
	display: none;
	}
.wp-block-columns.is-layout-flex.wp-container-core-columns-is-layout-ec2e7a44.wp-block-columns-is-layout-flex {
	display: none;
}
/*共通　こんな方におすすめ*/
.wp-block-group.has-background.has-global-padding.is-layout-constrained.wp-container-core-group-is-layout-52009084.wp-block-group-is-layout-constrained {
	display: none;
}
/*共通　参加おすすめ*/
.wp-block-group.is-vertical.is-content-justification-center.is-nowrap.is-layout-flex.wp-container-core-group-is-layout-857ef822.wp-block-group-is-layout-flex {
	display: none;
}
/*共通　プログラム例*/
.wp-block-group.has-background.is-vertical.is-content-justification-center.is-layout-flex.wp-container-core-group-is-layout-b52f74c4.wp-block-group-is-layout-flex {
	display: none;
}
/*共通　参加の流れ*/
.wp-block-group.has-background.is-layout-grid.wp-container-core-group-is-layout-3ad6c192.wp-block-group-is-layout-grid {
	display: none;
}
.wp-block-group.has-background.is-layout-grid.wp-container-core-group-is-layout-9442a8ad.wp-block-group-is-layout-grid {
	display: none;
}
.wp-block-group.has-background.is-layout-grid.wp-container-core-group-is-layout-94ffd918.wp-block-group-is-layout-grid {
	display: none;
	}
/*共通　動画*/
.wp-block-group.is-vertical.is-content-justification-center.is-layout-flex.wp-container-core-group-is-layout-14024c92.wp-block-group-is-layout-flex {
	display: none;
	}
/*共通　日程ガイダンス*/
.wp-block-group.has-background.is-vertical.is-content-justification-center.is-layout-flex.wp-container-core-group-is-layout-9213c58f.wp-block-group-is-layout-flex {
	display: none;
}
/*共通　申し込み*/
.wp-block-group.has-background.is-vertical.is-content-justification-center.is-layout-flex.wp-container-core-group-is-layout-ef79a325.wp-block-group-is-layout-flex {
	display: none;
	}
/*石垣島　こんな方におすすめ*/


/*会社概要*/
.wp-block-columns.is-layout-flex.wp-container-core-columns-is-layout-2d7698b3.wp-block-columns-is-layout-flex {
	display: none;
	}
.wp-block-group.is-vertical.is-content-justification-center.is-nowrap.is-layout-flex.wp-container-core-group-is-layout-e5257c33.wp-block-group-is-layout-flex {
	display: none;
}
/*新着情報*/
.wp-block-query.has-global-padding.is-layout-constrained.wp-container-core-query-is-layout-4f9f0532.wp-block-query-is-layout-constrained {
	display: none;
	}

/*トップ　新着情報*/
.wp-block-group.is-vertical.is-content-justification-left.is-layout-flex.wp-container-core-group-is-layout-7fea3634.wp-block-group-is-layout-flex {
	display: none;
}
/*トップ　農業インターンシップとは　会社概要　お問い合わせ*/	
.wp-block-group.is-vertical.is-content-justification-left.is-layout-flex.wp-container-core-group-is-layout-2870c067.wp-block-group-is-layout-flex {
	display: none;
	}

.wp-block-columns.are-vertically-aligned-top.is-layout-flex.wp-container-core-columns-is-layout-f2a62a2b.wp-block-columns-is-layout-flex {
	display: block;
	margin: auto;
}

@media screen and (max-width: 480px) {
.wp-block-group.alignfull.has-background.has-global-padding.is-layout-constrained.wp-container-core-group-is-layout-669513ed.wp-block-group-is-layout-constrained {
	background-position: 99% 0; 
	}
.wp-block-group.alignwide.is-layout-grid.wp-container-core-group-is-layout-b723880e.wp-block-group-is-layout-grid {
	display: none;
	}
.wp-block-group.alignwide.is-layout-grid.wp-container-core-group-is-layout-25741a07.wp-block-group-is-layout-grid {
	display: grid;
	}
.wp-block-columns.is-not-stacked-on-mobile.is-layout-flex.wp-container-core-columns-is-layout-3b3b66f7.wp-block-columns-is-layout-flex {
	display: none;
}
.wp-block-columns.are-vertically-aligned-center.is-layout-flex.wp-container-core-columns-is-layout-99355c7d.wp-block-columns-is-layout-flex {
	display: block;
}
.wp-block-columns.are-vertically-aligned-center.is-layout-flex.wp-container-core-columns-is-layout-2557f17e.wp-block-columns-is-layout-flex {
	display: block;
}
.wp-block-columns.is-not-stacked-on-mobile.is-layout-flex.wp-container-core-columns-is-layout-5ee5e664.wp-block-columns-is-layout-flex {
	display: none;
	}
.wp-block-group.is-content-justification-space-between.is-nowrap.is-layout-flex.wp-container-core-group-is-layout-794ca71c.wp-block-group-is-layout-flex {
	display: none;
	}
.wp-block-group.is-vertical.is-content-justification-center.is-nowrap.is-layout-flex.wp-container-core-group-is-layout-a1946621.wp-block-group-is-layout-flex {
	display: block;
	}
.wp-block-group.alignwide.is-layout-grid.wp-container-core-group-is-layout-d2daa224.wp-block-group-is-layout-grid {
	display: none;
	}
/*共通　トップ*/
.wp-block-group.alignwide.is-content-justification-space-between.is-nowrap.is-layout-flex.wp-container-core-group-is-layout-18188007.wp-block-group-is-layout-flex {
	display: none;
	}
.wp-block-group.is-content-justification-right.is-nowrap.is-layout-flex.wp-container-core-group-is-layout-f1c355a0.wp-block-group-is-layout-flex {
	display: flex;
	}

.wp-block-group.is-content-justification-right.is-nowrap.is-layout-flex.wp-container-core-group-is-layout-f1c355a0.wp-block-group-is-layout-flex .wp-block-site-logo {
	display: none;
	}
.wp-block-columns.are-vertically-aligned-center.is-not-stacked-on-mobile.is-layout-flex.wp-container-core-columns-is-layout-28232c24.wp-block-columns-is-layout-flex {
	display: none;
	}
.wp-block-columns.is-layout-flex.wp-container-core-columns-is-layout-ec2e7a44.wp-block-columns-is-layout-flex {
	display: block;
}
/*共通　こんな方におすすめ*/
.wp-block-group.has-background.has-global-padding.is-layout-constrained.wp-container-core-group-is-layout-39412042.wp-block-group-is-layout-constrained {
	display: none;
}
.wp-block-group.has-background.has-global-padding.is-layout-constrained.wp-container-core-group-is-layout-52009084.wp-block-group-is-layout-constrained {
	display: grid;
}
/*共通　参加おすすめ*/
.wp-block-group.is-horizontal.is-content-justification-center.is-nowrap.is-layout-flex.wp-container-core-group-is-layout-2256e7f1 .wp-block-group-is-layout-flex {
	display: none;
}
.wp-block-group.is-vertical.is-content-justification-center.is-nowrap.is-layout-flex.wp-container-core-group-is-layout-857ef822.wp-block-group-is-layout-flex {
	display: grid;
}
.wp-block-group.is-nowrap.is-layout-flex.wp-container-core-group-is-layout-6c531013.wp-block-group-is-layout-flex {
	display: none;
	}
/*共通　プログラム例*/
.wp-block-group.has-background.is-vertical.is-content-justification-center.is-layout-flex.wp-container-core-group-is-layout-1a8b1680.wp-block-group-is-layout-flex {
	display: none;
	}
.wp-block-group.has-background.is-vertical.is-content-justification-center.is-layout-flex.wp-container-core-group-is-layout-b52f74c4.wp-block-group-is-layout-flex {
	display: grid;
}
/*共通　参加の流れ*/
.wp-block-group.has-background.is-layout-grid.wp-container-core-group-is-layout-1e1124d8.wp-block-group-is-layout-grid {
	display: none;
	}
.wp-block-group.has-background.is-layout-grid.wp-container-core-group-is-layout-3ad6c192.wp-block-group-is-layout-grid {
	display: grid;
}
.wp-block-group.has-background.is-layout-grid.wp-container-core-group-is-layout-9442a8ad.wp-block-group-is-layout-grid {
	display: grid;
}
.wp-block-group.has-background.is-layout-grid.wp-container-core-group-is-layout-94ffd918.wp-block-group-is-layout-grid {
	display: grid;
	}
/*共通　動画*/
.wp-block-group.is-vertical.is-content-justification-center.is-layout-flex.wp-container-core-group-is-layout-7613a41a.wp-block-group-is-layout-flex {
	display: none;
	}
.wp-block-group.is-vertical.is-content-justification-center.is-layout-flex.wp-container-core-group-is-layout-14024c92.wp-block-group-is-layout-flex {
	display: grid;
	}
/*共通　日程ガイダンス*/
.wp-block-group.has-background.is-vertical.is-content-justification-center.is-layout-flex.wp-container-core-group-is-layout-ed04510c.wp-block-group-is-layout-flex {
	display: none;
	}
.wp-block-group.has-background.is-vertical.is-content-justification-center.is-layout-flex.wp-container-core-group-is-layout-9213c58f.wp-block-group-is-layout-flex {
	display: grid;
	}
/*共通　申し込み*/
.wp-block-group.has-background.is-vertical.is-content-justification-center.is-layout-flex.wp-container-core-group-is-layout-4987f106.wp-block-group-is-layout-flex {
	display: none;
	}
.wp-block-group.has-background.is-vertical.is-content-justification-center.is-layout-flex.wp-container-core-group-is-layout-ef79a325.wp-block-group-is-layout-flex {
	display: grid;
	}

/*会社概要*/
.wp-block-group.alignfull.is-vertical.is-content-justification-center.is-layout-flex.wp-container-core-group-is-layout-b6c1f246.wp-block-group-is-layout-flex {
	display: none;
	}
.wp-block-columns.is-layout-flex.wp-container-core-columns-is-layout-2d7698b3.wp-block-columns-is-layout-flex {
	display: grid;
	}
.wp-block-group.is-content-justification-space-between.is-nowrap.is-layout-flex.wp-container-core-group-is-layout-794ca71c.wp-block-group-is-layout-flex {
	display: none;
	}
.wp-block-group.is-vertical.is-content-justification-center.is-nowrap.is-layout-flex.wp-container-core-group-is-layout-e5257c33.wp-block-group-is-layout-flex {
	display: flex;
}
	
/*新着情報*/
.wp-block-query.has-global-padding.is-layout-constrained.wp-container-core-query-is-layout-bea02a06.wp-block-query-is-layout-constrained {
	display: none;
	}
.wp-block-query.has-global-padding.is-layout-constrained.wp-container-core-query-is-layout-4f9f0532.wp-block-query-is-layout-constrained {
	display: grid;
	}

/*トップ　ナビ*/	
.wp-block-group.alignfull.is-content-justification-space-between.is-nowrap.is-layout-flex.wp-container-core-group-is-layout-340b4ade.wp-block-group-is-layout-flex{
	display: none;
	}
/*トップ　テキスト*/
.wp-block-group.alignwide.is-vertical.is-content-justification-left.is-layout-flex.wp-container-core-group-is-layout-99bf9985.wp-block-group-is-layout-flex {
	display: none;
	}
/*トップ　新着情報*/
.wp-block-group.is-vertical.is-content-justification-left.is-layout-flex.wp-container-core-group-is-layout-7fea3634.wp-block-group-is-layout-flex {
	display: block;
}
/*トップ　会社概要*/	
.wp-block-group.is-vertical.is-content-justification-left.is-layout-flex.wp-container-core-group-is-layout-2870c067.wp-block-group-is-layout-flex {
	display: block;
	}

}